@media(min-width:992px) and (max-width:1199px){

/*========================== Homepage ==========================*/

.header-bottom .container{ width:970px;}

.header-top .header-line h4{ font-size:16px;}
.header-top .header-social ul li a{ font-size:20px;}

.header-bottom .main-menu{ padding-top:30px;}
.header-bottom .main-menu ul li a{ font-size:13px;}

	
}

@media(min-width:768px) and (max-width:991px){
	

/*========================== Homepage ==========================*/	

.header-bottom .container{ width:750px;}

.header-top .header-line{ text-align:left}
.header-top .header-line h4{ font-size:16px;}

.header-top .header-social{ right:0;}
.header-top .header-social ul li a{ font-size:20px;}

.header-bottom .logo{ text-align:center;}

.header-bottom .main-menu{ text-align:center; float:none; padding-top:20px;}
.header-bottom .main-menu ul li{ float:none; display:inline-block; padding:0 7px;}
.header-bottom .main-menu ul li a{ font-size:14px;}

.mobile-menu{ text-align:right; padding-top:30px; display:none;}
.mobile-menu a{ text-decoration:none;}


.home-welcome-sec .wel-come-text .wel-img .more{ padding:0 10px;}
.home-welcome-sec .wel-come-text .wel-img .more a{ padding:10px; display:block;}


.homw-sec-4 .why-image{ text-align:center; margin-bottom:25px;}
.homw-sec-4 h1{ text-align:center; line-height:normal; padding-bottom:20px;}


.footer-container .footer-top{ padding:60px 0;}
.footer-top .footer-logo{ text-align:center; padding-bottom:30px;}
.footer-top .footer-contact{ padding-bottom:30px;}
.footer-top .footer-right{ float:none; text-align:center;}

.metaslider .caption { width:100% !important;}
.metaslider .caption-wrap { left:0 !important;}

.location-sec .location-logo {padding-bottom:40px;}

}



@media(max-width:767px){


/*========================== Homepage ==========================*/

.header-bottom .container{ width:auto;}

.header-top .header-line{ text-align:center}
.header-top .header-line h4{ font-size:16px;}

.header-top .header-social{position:static; text-align:center; width:100%;}
.header-top .header-social ul li a{ font-size:20px;}

.header-bottom .logo{ text-align:center;}

.header-bottom .main-menu{ text-align:center; float:none; padding-top:0; display:none; background-color:#5b5b5b;}
.header-bottom .main-menu ul li{ float:none; display:block; padding:0 7px;}
.header-bottom .main-menu ul li a{ font-size:16px; text-align:left; color:#fff; border-bottom-width:1px;}
.header-bottom .main-menu ul li:last-child a{ border-bottom:none;}

.mobile-menu{ text-align:right; background:#a1b846; padding:10px; margin-top:15px; display:block;}
.mobile-menu a{ text-decoration:none; color:#fff;}


.home-welcome-sec .wel-come-text .wel-img{ margin-bottom:30px;}
.home-welcome-sec .wel-come-text .wel-img img{ width:100%; height:auto;}
.home-welcome-sec .wel-come-text .wel-img .more{ padding:0 10px;}
.home-welcome-sec .wel-come-text .wel-img .more a{ padding:10px; display:block;}


.homw-sec-4 .why-image{ text-align:center; margin-bottom:25px;}
.homw-sec-4 h1{ text-align:center; line-height:normal; padding-bottom:20px;}


.footer-container .footer-top{ padding:60px 0;}
.footer-top .footer-logo{ text-align:center; padding-bottom:30px;}
.footer-top .footer-contact{ padding-bottom:30px;}
.footer-top .footer-right{ float:none; text-align:center;}

.footer-bottom{ text-align:center;}
.footer-bottom .website-design{ text-align:center;}

.metaslider .caption { width:100% !important;}
.metaslider .caption-wrap { left:0 !important;}

.home-slider-sec .caption-wrap .slide-title h1 { font-size:20px; }
.home-slider-sec .caption-wrap .slide-subtitle { font-size:14px; }
.home-slider-sec .caption-wrap .slide-button a { font-size:12px; }

.location-sec .location-logo {padding-bottom:40px;}

.contact-sec .contactform { padding: 60px 30px; }
	
	.footer-logo a img {width: 40%;}
}

@media(max-width:479px){
	

	.metaslider .caption-wrap { bottom: 10% !important; }
	
}